<Ui xmlns="http://www.blizzard.com/wow/ui/">
	
	<Script file="..\DugisGuide_MoP_Neutral_En\01_12_The_Wandering_Isle_Pandaren.lua"/>
	<Script file="01_05_Dun Morogh_Gnome.lua"/>
	<Script file="01_05_Dun_Morogh_Dwarf.lua"/>
	<Script file="01_10_Elwynn_Forest_Human.lua"/>
	<Script file="01_10_Teldrassil_Night_Elf.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\01_12_Azuremyst_Isle_Draenei.lua"/>
	<Script file="..\DugisGuide_Cata_Alliance_En\01_12_Gilneas_Worgen.lua"/>

	<Script file="05_10_Dun_Morogh_Dwarf_Gnome.lua"/>
	<Script file="10_15_Westfall.lua"/>
	<Script file="10_20_Darkshore.lua"/>	
	<Script file="10_20_Loch_Modan.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\12_20_Bloodmyst_Isle.lua"/>
	<Script file="15_20_Redridge_ Mountains.lua"/>
	<Script file="20_25_Ashenvale.lua"/>
	<Script file="20_25_Duskwood.lua"/>
	<Script file="20_25_Wetlands.lua"/>
	<Script file="25_27_Arathi_Highlands.lua"/>
	<Script file="25_30_Northern_Stranglethorn.lua"/>
	<Script file="25_30_Stonetalon_Mountain.lua"/>
	<Script file="30_35_Cape_of_Stranglethorn.lua"/>
	<Script file="30_35_Desolace.lua"/>
	<Script file="30_35_Southern_Barrens.lua"/>
	<Script file="30_35_The_Hinterlands.lua"/>
	<Script file="35_40_Dustwallow_Marsh.lua"/>
	<Script file="35_40_Feralas.lua"/>
	<Script file="35_40_Western_Plaguelands.lua"/>	
	<Script file="40_45_Eastern_Plaguelands.lua"/>
	<Script file="40_45_Thousand_Needles.lua"/>
	<Script file="45_50_Felwood.lua"/>
	<Script file="45_50_Tanaris.lua"/>
	<Script file="45_48_Badlands.lua"/>
	<Script file="48_50_Searing_Gorge.lua"/>
	<Script file="50_52_Burning_Steppes.lua"/>
	<Script file="50_52_Un'Goro_Crater.lua"/>
	<Script file="50_52_Winterspring.lua"/>
	<Script file="52_54_Swamp_of_Sorrows.lua"/>
	<Script file="54_56_Silithus.lua"/>
	<Script file="54_58_Blasted_Lands.lua"/>
	<Script file="..\DugisGuide_WOTLK_Leveling_A\55_58_The_Scarlet_Enclave.lua"/>

	<Script file="..\DugisGuide_BC_Leveling_A\58_62_Hellfire_Peninsula.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\61_64_Zangarmarsh.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\62_65_Terokkar_Forest.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\64_67_Nagrand.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\65_68_Blades_Edge_Mountains.lua"/>
	<Script file="..\DugisGuide_BC_Leveling_A\67_70_Netherstorm.lua"/>	
	<Script file="..\DugisGuide_BC_Leveling_A\67_70_Shadowmoon_Valley.lua"/>		
	
	<Script file="..\DugisGuide_WOTLK_Leveling_A\55_58_The_Scarlet_Enclave.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\68_72_Borean_Tundra.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\68_72_Howling_Fjord.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\71_74_Dragonblight.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\73_75_Grizzly_Hills.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\74_77_ZulDrak.lua"/>						
	<Script file="..\DugisGuide_WOTLK_Leveling_A\76_78_Sholazar_Basin.lua"/>						
	<Script file="..\DugisGuide_WOTLK_Leveling_A\77_80_Storm_Peaks.lua"/>		
	<Script file="..\DugisGuide_WOTLK_Leveling_A\77_80_Icecrown.lua"/>				

	<Script file="..\DugisGuide_Cata_Alliance_En\80_82_Mount_Hyjal.lua"/>
	<Script file="..\DugisGuide_Cata_Alliance_En\80_82_Vashj'ir.lua"/>
	<Script file="..\DugisGuide_Cata_Alliance_En\82_83_Deepholm.lua"/>
	<Script file="..\DugisGuide_Cata_Alliance_En\83_84_Uldum.lua"/>
	<Script file="..\DugisGuide_Cata_Alliance_En\84_85_Twilight_Highlands.lua"/>
	
	<Script file="..\DugisGuide_MoP_Alliance_En\85_86_Jade_Forest.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\86_87_Krasarang_Wilds.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\86_87_Valley_Four_Winds.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\87_88_Kun-Lai_Summit_East.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\87_88_Kun-Lai_Summit_West.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\87_Vale_Eternal_Blossom.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\88_89_Townlong_Steppes.lua"/>
	<Script file="..\DugisGuide_MoP_Alliance_En\89_90_Dread_Wastes.lua"/>

</Ui>
